@import url("fonts.css");

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,table,th,td,hr {  
	margin: 0; 
	padding: 0;
}
table {
    border-spacing: 1px;
}

body {
    background-color: #E8E8E8;
    color: black;
}

body, td, th {
    font-family: Georgia;
    font-size: 14px;
}


h1, h2, h3, h4, h5, h6 {
    font-family: Helvetica;
}

p, li, td, h1, h2, h3, h4, h5, h6 {
    line-height: 1.5em;
}

p {
    font-size: 1em;
    margin-top: 1em; margin-bottom: 1em;
}
li {
    margin-left: 1.5em;
    margin-top: 1em; margin-bottom: 1em;
}
ul > li {
    list-style: disc;
}

table {
    width: 100%;
}

#topui {
    margin-bottom: 1em;
}
#findform {
    margin-bottom: 1em;
    margin-left: 2%;
}
#q {
    -webkit-appearance: searchfield;
}
#submit {
    border: 2px outset buttonface;
    -webkit-appearance: push-button;
}

div#parentsdiv {
}
#parents {
    position: relative;
    margin-top: 0em;
    overflow-x: auto;
    width: auto;
    border-spacing: 0;
}
#parents td {
    padding: 0.3em;
}
td.parent {
    background-color: black;
}
#parents td.parent + td.parent, #parents #lastparent {
    background-image: url("../gfx/parentback.png");
    background-position: left; background-repeat: no-repeat;
    padding-left: 2em;
}
#parents a {
    color: white;
}

#container {
    float: left;
	width: 100%;
	padding-bottom: 200px;
}
#metadata {
    float: right;
	width: 20%;
	margin-right: 2%;
	display: inline;
}
#content {
    clear: left;
	float: left;
	width: 70%;
	margin-left: 3%;
	display: inline;
	background-color: white;
	padding: 1em;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
}

#title {
}
#header h1 {
    font-size: 2em;
    color: black;
    min-height: 2.25em;
    background-repeat: no-repeat;
    padding-left: 2.25em;
    
    text-shadow: 0px 1px 0px white;
    -webkit-text-shadow: 0px 1px 0px white;
    -moz-text-shadow: 0px 1px 0px white;
}

#header {
    margin-left: 3%;
    clear: both;
}
#metadata h2 {
    font-size: 1em;
    font-weight: bold;
    margin-top: 1em;
    
    text-shadow: 0px 1px 0px white;
    -webkit-text-shadow: 0px 1px 0px white;
    -moz-text-shadow: 0px 1px 0px white;
}
#metadata > h2:first-child {
    margin-top: 0;
}
#metadata li {
    margin-top: 0; margin-bottom: 0;
}

#subtopics h3 {
    font-weight: bold;
    font-size: 1em;
    margin-top: 1em;
    padding: 0.25em;
    font-weight: normal;
    color: #666;
}

#content h2 {
    font-size: 1.5em;
    line-height: 2em;
}
#content h3 {
    font-size: 1.25em;
    margin-top: 1.5em;
}
h4 {font-size: 1em;}
h5 {font-size: 1em;}
h2, h3, h4, h5 {
}

div#parameters h2.section {
    border-top-color: red;
}

dt, td.dt {
    font-weight: bold;
    min-width: 4em;
}
dd {
    margin-left: 2em;
}
td.dt {
    padding-right: 1em;
}

li.linkitem p {
    margin: 0;
}

p.summary {
    font-style: italic;
}

p.ndnotice, p.ninotice {
    font-style: italic;
    color: #666;
}
p.ninotice {color: #999;}

p.itemsummary {
    font-size: 85%; color: #666;
}

h1.ni, dt.ni, a.ni {text-decoration: line-through}

span.pretitle, span.posttitle {
    font-weight: normal; color: #999;
}

div.headingcontent {
    margin-left: 2em;
}

code, pre.codeblock, pre.highlight {
    background-color: #EAEAEA;
}
code {
    padding: 0.1em;
}
td.dt code, dt code {
}
pre.codeblock, pre.highlight {
    overflow: auto;
}

strong.ui {
    font-family: Helvetica;
}

var {
    border: 1px dotted #888;
}

span.keys {
    white-space: nowrap;
}
span.key {
    border-width: 1px;
    border-style: solid;
    border-color: #CCC #999 #999 #CCC;
    padding: 0.15em 0.3em 0.15em 0.3em;
    background-color: white;
    color: black;
    font-size: 85%;
}

span.linkdesc {
    color: #999;
}

a:link {color: #06C; text-decoration: none;}
a:visited {color: #039; text-decoration: none;}
a:hover {color: #F30; text-decoration: underline;}

a.missing {color: #600; border-bottom: 1px dashed #600;}
a.ni {text-decoration: line-through;}

a.iconlink {
    padding-left: 24px;
    background-repeat: no-repeat;
    background-position: left;
}

td {
    vertical-align: top;
}
td > p:first-child, li > p:first-child {
    margin-top: 0;
}
th {
    text-align: left;
    background-color: #CCC;
    font-family: Helvetica;
}

td, th {
    padding: 0.5em;
}

table.normal td {
    border-bottom: 1px solid #CCC;
}

table.compact th {
    padding: 0.25em;
}
table.compact td {
    padding: 0.1em;
}

table.videos td p:first-child {
    margin-bottom: 0;
}
table.videos td p {
    margin-top: 0;
}

table.subtopictable td {
    padding: 2px 4px 2px 4px;
}
td.iconcell {
    width:20px;
}
td.linktitlecell, td.methodname {
}
td.summarycell {
    width: 50%;
}
td.summarycell, td.methodsummary {
    color: #666;
}
td.methodname, td.methodsummary {
    padding: 0.25em 0.5em 0.25em 0.5em;
}

table.tasktable {
    margin-top: 1.5em; margin-bottom: 1.5em;
}
table.tasktable th {
    background-color: #D0D0C0;
}
td.taskcell {
    background-color: #ECECDC;
}
td.actioncell {
    background-color: #F8F8E8
}

td.examplelink, td.examplefor {
    background-color: #E0E0E0;
}
td.exampleload {
    background-color: #EDD;
    font-family: Helvetica;
}
td.exampletext {
    background-color: #F8F8F8;
    font-size: 90%;
}

div.alert {
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 0.5em;
    border-radius: 0.5em;
    background-color: rgba(255, 255, 255, 0.5);
}
div.note {border: 1px solid #F90;}
div.tip {border: 1px solid #6C0;}
div.warning {border: 2px solid #F30;}
p.alerttitle {
    font-weight: bold;
    font-family: Helvetica;
    margin: 0;
}
div.alertcontent {
    margin-left: 2em;
}
div.alertcontent > p:first-child {
    margin-top: 0;
}

div.newfeaturebox {
    background-color: #FFFFF0; border: 1px solid #CC9;
    border-color: #CC9 #CC9 #996 #CC9;
    padding: 0.5em 0.5em 0.5em 4em;
    min-height: 48px;
    background-image: url("../icons/large/MISC/new.png");
    background-position: -8px -8px; background-repeat: no-repeat;
}
div.newfeaturebox p {
    margin: 0;
}

div#parameters td.dt, div#inputs td.dt, div#outputs td.dt {
    background-color: #DDD;
    font-family: Helvetica;
    text-align: right;
}
div#parameters td.dd, div#inputs td.dd, div#outputs td.dd {
    background-color: #EEE;
}
div#parameters td.dd td.dd, div#inputs td.dd td.dd, div#outputs td.dd td.dd {
    background-color: #FAFAFA;
}

div.section {
    clear: both;
}

.oview {
    float: left;
    width: 33%;
}
.oview > p:first-child, .tleft > p:first-child {
    margin-top: 0;
}
.tmain {
    width: 64%;
    margin-left: 36%;
}
.tleft {
    float: left;
    width: 50%;
    padding-right: 1em;
}
.tright {
    width: 48%;
    padding-left: 1em;
    margin-left: 51%;
}

body.tutorial h2.section {
    border-top: 2px solid black;
}

#searchfull #searchresults {
    background-color: white;
}
#searchfull td.searchlist {
    margin-left: 1em;
}

span.anim:before {
    font-family: "WebSymbolsRegular";
    content: "M ";
}


